* {
	border: none;
	border-radius: 10px;
	font-family: "JetbrainsMono Nerd Font";
	font-size: 18px;
	min-height: 10px;
}

.module {
	margin-top: 6px;
	margin-left: 8px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;
	margin-bottom: 0px;
	transition: none;
}

window#waybar {
	background: transparent;
}

window#waybar.hidden {
	opacity: 0.2;
}

#window {
	color: transparent;
	background: transparent;
}

#workspaces {
	margin-left: 12px;
	font-size: 4px;
	background: #161320;
}

#workspaces button {
	transition: none;
	color: #B5E8E0;
	background: transparent;
	font-size: 16px;
	border-radius: 2px;
}

#workspaces button.active {
	background-color: #ABE9B3;
	color: black;
}

#workspaces button.occupied {
	transition: none;
	color: #F28FAD;
	background: transparent;
	font-size: 4px;
}

#workspaces button.focused {
	color: #ABE9B3;
	border-top: 2px solid #ABE9B3;
	border-bottom: 2px solid #ABE9B3;
}

#workspaces button:hover {
	transition: none;
	box-shadow: inherit;
	text-shadow: inherit;
	color: #FAE3B0;
	border-color: #E8A2AF;
	color: #E8A2AF;
}

#workspaces button.focused:hover {
	color: #E8A2AF;
}

#network {
	color: #161320;
	background: #bd93f9;
}

#pulseaudio {
	color: #1A1826;
	background: #FAE3B0;
}

#battery {
	color: #161320;
	background: #B5E8E0;
}

#battery.charging,
#battery.plugged {
	color: #161320;
	background-color: #B5E8E0;
}

#battery.critical:not(.charging) {
	background-color: #B5E8E0;
	color: #161320;
	animation-name: blink;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@keyframes blink {
	to {
		background-color: #BF616A;
		color: #B5E8E0;
	}
}

#backlight {
	color: #161320;
	background: #F8BD96;
}

#clock {
	color: #161320;
	background: #ABE9B3;
}

#memory {
	color: #161320;
	background: #DDB6F2;
}

#cpu {
	color: #161320;
	background: #96CDFB;
}

#tray {
	color: #B5E8E0;
	background: #161320;
}

#custom-launcher {
	font-size: 24px;
	padding-right: 5px;
	color: #DDB6F2;
	background: #161320;
}

#custom-power {
	font-size: 20px;
	margin-right: 8px;
	padding-right: 5px;
	color: #161320;
	background: #F28FAD;
}

#custom-wallpaper {
	color: #161320;
	background: #C9CBFF;
}

#custom-updates {
	color: #161320;
	background: #E8A2AF;
}

#custom-media {
	color: #161320;
	background: #F2CDCD;
}

#user {
	color: #161320;
	background: #DDB6F2;
}
